use 教学成绩管理数据库    --一段一段选中执行
go
-- 1.将杜老师的记录插入[教师信息表]
insert 教师信息表 
values ('000001','du','杜老师','1','男','010301','1963-05-28',null, 
'副教授', '室主任','学士',0,null)

-- 2.查询上述语句的执行效果
Select * from 教师信息表

-- 3.将马老师的记录插入[教师信息表]
insert into 教师信息表(编号,姓名,性别)
values ('000002','马老师','男')

-- 4.查询上述语句的执行效果
Select * from 教师信息表
